Canalplan Bug Tracker



Anonymous Login
2019-07-22 10:59 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000136Canalplan [All Projects] Feature Requestpublic2019-06-27 14:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target Version9.26.7Fixed in Version 
Summary0000136: Updates to changes log
DescriptionAdd changes to the distance table to the revision history and the changes log
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
child of 0000250closedNick Atty Log changes such as reversal of locks into revision table and hence what's new and RSS 
+Relationships

-Notes

~0002508

Nick Atty (administrator)

Now added.

~0002595

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-25 11:12 Nick Atty New Issue
2016-06-25 12:04 user3 Assigned To => Nick Atty
2016-06-25 12:04 user3 Status new => assigned
2019-04-19 18:30 Nick Atty Relationship added child of 0000250
2019-05-28 14:07 Nick Atty Status assigned => resolved
2019-05-28 14:07 Nick Atty Resolution open => fixed
2019-05-28 14:07 Nick Atty Note Added: 0002508
2019-06-27 14:30 Autoclose Note Added: 0002595
2019-06-27 14:30 Autoclose Status resolved => closed
+Issue History